RubyGems Navigation menu

logfile_interval 2.1.3

Logfile parser and aggregator

Gemfile
          gem 'logfile_interval', '~> 2.1.3'
  
  
  
  
  
  
  

install
          gem install logfile_interval
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,056

For this version 150

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.1.3 - October 14, 2014 (22 KB)
  2. 2.1.2 - October 12, 2014 (21.5 KB)
  3. 2.1.1 - June 21, 2014 (21.5 KB)
  4. 2.1.0 - June 8, 2014 (21.5 KB)
  5. 2.0.0 - March 3, 2014 (21 KB)
Show all versions (10 total)